<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
   <extension
         point="org.eclipse.ui.editors">
      <editor
            name="BlancoDbEE Editor"
            filenames="blancodb.blancofw,blancodb0.blancofw,blancodb1.blancofw,blancodb2.blancofw,blancodb3.blancofw,blancodb4.blancofw,blancodb5.blancofw,blancodb6.blancofw,blancodb7.blancofw,blancodb8.blancofw,blancodb9.blancofw"
            icon="icons/blancodbee.gif"
            class="blanco.plugin.dbee.editors.BlancoDbEEEditor"
            id="blanco.plugin.dbee.editors">
      </editor>
   </extension>

   <!-- ウィザード機能 --> 
   <extension
         point="org.eclipse.ui.newWizards">
      <category
            name="blanco Framework"
            id="blanco.plugin.wizards">
      </category>
      <wizard
            name="blancoDb Enterprise Edition Wizard"
            icon="icons/blancodbee.gif"
            category="blanco.plugin.wizards"
            class="blanco.plugin.dbee.wizards.BlancoDbEEWizard"
            id="blanco.plugin.dbee.wizards.BlancoDbEEWizard">
      </wizard>
   </extension>
</plugin>
